.about .upper-head {
    width: 65%;
    margin: auto;
}
.about{
 text-align:center; 
}
.about .upper-head h2{
 margin-bottom:30px; 
}
section.homeowners-sec {
    padding-top: 0;
    padding-bottom: 0;
}
.homeowners img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 15px;
}
.homeowners-content {
    z-index: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 5%;
}
.homeowners-content h2{
    margin-bottom:20px;
}
.homeowners ul {
    padding-left: 0px;
}
.homeowners li {
    list-style: none;
    margin-bottom: var(--m10);
    /* font-weight: 600; */
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
.homeowners ul i {
    min-width: 18px;
    height: 18px;
    background: var(--secondary-color);
    border-radius: 100%;
    color: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    margin-top: var(--m3);
}
section.cards .head-sec h2,section.cards .head-sec p,section.choose-section .head-sec h2,section.choose-section .head-sec p,section.faq-section .head-sec h2,section.properties-list .head-sec h2,section.testimonial-section .head-sec h2 {
    text-align: center
}
.head-sec h2{
    text-transform:uppercase;
}
section.cards .card-info {
    min-height: auto;
    height: 100%;
    padding: 25px 12px;
    border: 1px solid var(--secondary-color);
    border-radius: 10px;
    display: flex;
    background: #ffffff;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    transition: transform .4s;
    box-shadow: 4px 10px 15px 0 rgb(0 0 0 / 20%);
    border: 1px solid #00000029
}

section.cards .card-info img {
    width: 35px;
    margin-bottom: 15px
}

section.cards .card-info svg {
    width: 45px;
    height: 45px;
    fill: #fff
}

section.cards .card-info .card-icon,section.services-section .head-sec {
    margin-bottom: 20px
}

section.cards .card-info h4 {
    font-size: var(--f19);
    margin-bottom: 10px;
    color: #000000;
    /* font-weight: 400; */
    text-align: center
}

section.cards .card-info p {
    text-align: center;
    margin-bottom: 0;
    font-size: 14px
}
.head-sec {
    margin-bottom: 40px;
    text-align: center;
}
.head-sec .line{
    margin:auto;
}
section.cards .card-info:hover{
  transform: translateY(-4px);
}
.why-us-content {
    width: 60%;
    margin: auto;
}
.why-us h2{
    margin-bottom: var(--m25);
}
.why-us h4{
    margin-bottom: 0px;
    margin-top: 30px;
    font-family: var(--primary-font);
    font-size: var(--f24);
}
.why-us b{
    font-weight: 600;
}
.why-us span{
    font-family: var(--secondary-font);
    font-size: var(--f34);
}

section.why-us-sec {
    text-align: center;
  background: var(--lt-bg-color);
}

.contact-form {
    background: var(--lt-bg-color);
    padding: 40px;
    width: 90%;
    border-radius: 10px;
    margin: auto;
}
.contact-form-c {
    font-size: 30px;
    font-family: var(--heading-font);
    color: var(--secondary-color);
    margin-bottom: 1rem;
    font-weight: 700;
    padding-left: 12px;
    padding-right: 12px;
}
.contact-form .main-btn {
    padding: 12px 39px !important;
}
.contact-form .form-group input, .contact-form .form-group select, .contact-form .form-group textarea {
    position: relative;
    display: block;
    width: 100%;
    height: 54px;
    font-size: 17px;
    color: #060606;
    line-height: 34px;
    font-weight: 400;
    border-radius: 0;
    padding: 10px 0px;
    background: transparent;
    border: 0px solid #e0e0e0;
    border-bottom: 1px solid var(--secondary-color);
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.contact-form .form-group input:focus , .contact-form .form-group textarea:focus{
  outline: none;
}

.contact-form .form-group {
    position: relative;
    display: block;
    margin-bottom: 30px;
}

.contact-form .form-group textarea {
    height: 150px;
}
section.why-us-slide {
    background: var(--lt-bg-color);
}
.why-uss {
    max-width: 80%;
    margin: auto;
    text-align: center;
}
.why-us-info h2{
  margin-bottom:15px;
}
.why-us-info .main-btn {
    margin-top: 20px;
}

section.why-us-slide .owl-controls {
    margin: 0;
}

section.why-us-slide .owl-nav {
    margin: 0;
}

section.why-us-slide .owl-nav .owl-prev {
    position: absolute;
    left: -80px;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--secondary-color);
    width: 35px;
    height: 35px;
    margin: 0;
    border-radius: 0;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

section.why-us-slide .owl-nav .owl-prev::after {
    /* content: ''; */
    position: absolute;
    background: url('../images/carousel-arrow.svg') no-repeat;
    width: 25px;
    height: 25px;
    object-fit: contain;
    left: 5px;
    top: 5px;
    transform: rotate(180deg);
}

section.why-us-slide .owl-nav .owl-next {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--secondary-color);
    margin: 0;
    width: 35px;
    height: 35px;
    border-radius: 0;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    right: -80px;
    color: #fff;
}

section.why-us-slide .owl-nav .owl-next::after {
    content: '';
    position: absolute;
    background: url('../images/carousel-arrow.svg') no-repeat;
    width: 25px;
    height: 25px;
    object-fit: contain;
    right: 4px;
    top: 5px;
    display: none;
}

section.why-us-slide .owl-nav .owl-prev:hover,
section.why-us-slide .owl-nav .owl-next:hover {
    background-color: var(--btn-hover);
}
.why-us-info li{
        font-size: var(--f16);
        line-height: 1.75em;
        color: var(--primary-color);
        margin-bottom: 10px;
}

.about .upper-head li {
        font-size: var(--f16);
        line-height: 1.75em;
        color: var(--primary-color);
        margin-bottom: 10px;
}